# linux-git-exercises

Repository for miscellaneous Linux and Git exercises. MPWAR - La Salle URL. 2020-2021 Academic Year.

**Student:** Pol Muñoz Pastor (pol.munoz)

## hw-04

This folder includes solutions for the fourth deliverable.
